// Generated by RPG Maker.
// Do not edit this file directly.
var $plugins =
[
{"name":"Z1Ux05mk","status":true,"description":"v1.02 Allows you to play a video on the title screen. - Updated for MV 1.3.4\r\n<Iavra Video Title>","parameters":{"Video":"start"}},
{"name":"Community_Basic","status":true,"description":"Basic plugin for manipulating important parameters.","parameters":{"cacheLimit":"20","screenWidth":"816","screenHeight":"624","changeWindowWidthTo":"","changeWindowHeightTo":"","renderingMode":"auto","alwaysDash":"off"}},
{"name":"MadeWithMv","status":true,"description":"Show a Splash Screen \"Made with MV\" and/or a Custom Splash Screen before going to main screen.","parameters":{"Show Made With MV":"true","Made with MV Image":"collab","Show Custom Splash":"false","Custom Image":"collab","Fade Out Time":"120","Fade In Time":"120","Wait Time":"160"}},
{"name":"videoplay","status":false,"description":"v1.0.0 Plugin used for playing video.","parameters":{}},
{"name":"TitleVideo","status":true,"description":"</span> Adds a video above the static image for the main title screen.</span></td>\n</tr>\n<tr>\n<td id=\"L30\" class=\"blob-num js-line-number\" data-line-number=\"30\"></td>\n<td id=\"LC30\" class=\"blob-code blob-code-inner js-file-line\"><span class=pl-c> * <span class=pl-k>","parameters":{"</span> Video Name</span></td>":"</span> start</span></td>","</span> Muted</span></td>":"</span>yes</span></td>","</span> Volume</span></td>":"</span>1</span></td>","</span> Width</span></td>":"</span>auto</span></td>","</span> Height</span></td>":"</span>auto</span></td>","</span> X</span></td>":"</span> 0</span></td>","</span> Y</span></td>":"</span> 0</span></td>","</span> Loop</span></td>":"</span> no</span></td>","</span> Playback Rate</span></td>":"</span> 1.0</span></td>","</span> Blend Mode</span></td>":"</span>NORMAL</span></td>","</span> Opacity</span></td>":"</span> 255</span></td>","</span> Tint</span></td>":"</span> 0xffffff</span></td>","</span> Loop Start</span></td>":"</span> 0</span></td>","</span> Loop End</span></td>":"</span> end</span></td>","</span> Debug</span></td>":"</span> no</span></td>"}},
{"name":"PH_VideoTitle","status":false,"description":"</span> This plugin allows you to put a video at the background of the Title Screen instead of a static image.</span></td>\n</tr>\n<tr>\n<td id=\"L5\" class=\"blob-num js-line-number\" data-line-number=\"5\"></td>\n<td id=\"LC5\" class=\"blob-code blob-code-inner js-file-line\"><span class=pl-c> <span class=pl-k>","parameters":{"</span> Video Name</span></td>":"bigbuck","</span> Video Muted</span></td>":"</span> 0</span></td>","</span> Video Loop</span></td>":"</span> 1</span></td>","</span> Video Poster Name</span></td>":"","</span> Video Width</span></td>":"</span> 816</span></td>","</span> Video Height</span></td>":"</span> 624</span></td>","</span> Video Coord X</span></td>":"</span> 5</span></td>","</span> Video Coord Y</span></td>":"</span> 5</span></td>"}},
{"name":"MBS_AsyncMovies","status":false,"description":"</span> Allows you to play videos asynchronously in-game.</span></td>\n</tr>\n<tr>\n<td id=\"L12\" class=\"blob-num js-line-number\" data-line-number=\"12\"></td>\n<td id=\"LC12\" class=\"blob-code blob-code-inner js-file-line\"><span class=pl-c>\t&lt;MBS AsyncMovies&gt;</span></td>\n</tr>\n<tr>\n<td id=\"L13\" class=\"blob-num js-line-number\" data-line-number=\"13\"></td>\n<td id=\"LC13\" class=\"blob-code blob-code-inner js-file-line\"><span class=pl-c></span></td>\n</tr>\n<tr>\n<td id=\"L14\" class=\"blob-num js-line-number\" data-line-number=\"14\"></td>\n<td id=\"LC14\" class=\"blob-code blob-code-inner js-file-line\"><span class=pl-c>\t<span class=pl-k>","parameters":{}},
{"name":"YSP_VideoPlayer","status":false,"description":"v1.0.0 Plugin used for playing video.","parameters":{}},
{"name":"PKD_VPlayer","status":true,"description":"v1.1 - Extended WEBM Video Player","parameters":{}}
];
